{
  "alfredsnippet" : {
    "snippet" : "DEBIAN_FRONTEND=noninteractive apt-get install -y -qq apt-transport-https ca-certificates curl >\/dev\/null",
    "uid" : "58DBBE82-6D2A-447E-A33F-5AE6C78957CF",
    "name" : "安裝 apt-transport-https、ca-certificates 和 curl 套件",
    "keyword" : ""
  }
}